[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPStringHashTable.Items

Key based access to the strings in the hash table

## Declaration

Source position: contnrs.pp line 462

`public property TFPStringHashTable.Items[index: string] : string read GetData write SetData; default;`

## Description

Items provides access to the strings in the hash table using their key: the array index Index is the key. A key which is not present will result in an empty string.

## See also

TFPStringHashTable.Add |  | Add a new string to the hash list